package com.ym.mec.biz.dal.dto;

/**
 * @Author Joburgess
 * @Date 2021/4/25 0025
 */
public class OrganVipGroupCategoryCourseNumDto {

    private Integer organId;

    private String categoryName;

    private Integer courseNum;

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public String getCategoryName() {
        return categoryName;
    }

    public void setCategoryName(String categoryName) {
        this.categoryName = categoryName;
    }

    public Integer getCourseNum() {
        return courseNum;
    }

    public void setCourseNum(Integer courseNum) {
        this.courseNum = courseNum;
    }
}
